html,body{
	display: block;
	margin: 0px;
	padding:0px;
	width: 100vw;
	height: 100vh;
	overflow:hidden;
}
body{
	background:url('../img/login.background.bw.jpg') no-repeat center;
	background-size: cover;
}
header{
	display: block;
	width: 100vw;
	height: 15vh;
	background-color: #1874CD;
    background-image:linear-gradient(top, #1874CD 0%, #63B8FF 51%);
    background-image:-webkit-linear-gradient(top, #1874CD 0%, #63B8FF 51%);
    background-image:-ms-linear-gradient(top, #1874CD 0%, #63B8FF 51%);
    background-image:-webkit-gradient(
        linear,
        left top,
        left bottom,
        color-stop(0, #1874CD),
        color-stop(0.51, #63B8FF)
    );    
    background-attachment:fixed;    
    text-align: center;    
    
}


header img{
	margin-top: 7px;
}



.conteudo{
	display: block;
	width: 100vw;
	height: 73.5vh;		
}



footer{
	display: block;
	width: 100vw;
	height: 7vh;
	background-color: #1874CD;
    background-image:linear-gradient(top, #1874CD 0%, #63B8FF 51%);
    background-image:-webkit-linear-gradient(top, #1874CD 0%, #63B8FF 51%);
    background-image:-ms-linear-gradient(top, #1874CD 0%, #63B8FF 51%);
    background-image:-webkit-gradient(
        linear,
        left top,
        left bottom,
        color-stop(0, #1874CD),
        color-stop(0.51, #63B8FF)
    );    
    background-attachment:fixed;    
    text-align: center;        
    line-height: 7vh;
}

footer h6{
	color:white;
}

resp-iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.conteudo a{
	text-decoration: none;
}

.botao{
	display: block;
	width: 270px;
  	height: 70px;
  	background: url('../img/botao.png') no-repeat center;	
  	background-size: cover;
  	line-height: 70px;
}
/*.botao{
  position: relative;
  width: 240px;
  height: 70px;
  background: #1874CD;
  line-height: 70px;
   /*-webkit-transition: width 2s; 
  	transition: width 2s;*/
/*}*/
/*.botao:after {
  position: absolute;
  content: '';
  width: 0;
  height: 0;
  bottom: 0;
  border-bottom: 35px solid transparent;
  border-top: 35px solid transparent;
  border-left: 50px solid white;
  -moz-transform: scale(0.999);
  -webkit-backface-visibility: hidden;  
  
}

*/
h4{	
	display: block;
	height: 70px;
/*	min-width: 10px;
	width: 10px;	
*/
	width: 200px;
	line-height: 70px;
	margin-left: 65px;
	color:white;
	text-shadow: 1px 1px rgba(54,54,54,.6);
	white-space: nowrap;	
	text-overflow: clip !important;
	word-break: keep-all;
	word-wrap: break-word;
	/*-webkit-transition: width 2.5s; 
  	transition: width 2.5s;*/
  	overflow: hidden;
	
}

/*
.botao:hover{
	width: 240px;	
}

.botao:hover h4{
	width: 200px;	
}
*/